/* $Id: example.css,v 1.5 2006/03/27 02:44:36 pat Exp $ */

/*--------------------------------------------------
  REQUIRED to hide the non-active tab content.
  But do not hide them in the print stylesheet!
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;
}

/*--------------------------------------------------
  .tabber = before the tabber interface is set up
  .tabberlive = after the tabber interface is set up
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
	margin:3px;
	padding:3px;
	margin-top:1em;
	padding-top:7px;
	background-color:#eee;
	border:solid 1px #444;
}

/*--------------------------------------------------
  ul.tabbernav = the tab navigation list
  li.tabberactive = the active tab
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 border-bottom: 1px solid #778;
 font: bold 12px Verdana, sans-serif;
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 3px;
 border: 1px solid #778;
 border-bottom: none;
 background: #DDE;
 text-decoration: none;
}

ul.tabbernav li a:link { color: #448; }
ul.tabbernav li a:visited { color: #667; }

ul.tabbernav li a:hover
{
 color: #000;
 background: #AAE;
 border-color: #227;
}

ul.tabbernav li.tabberactive a
{
 background-color: #fff;
 border-bottom: 1px solid #fff;
 border-top: 3px solid #fc0;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #000;
 background: white;
 border-bottom: 1px solid white;
}

.tabberlive .tabbertab {
 background-color:#fff;
 padding:9px;
 border:2px ridge #aaa;
 border-top:0;
}

.tabberlive .tabbertab h2 {display:none;}
.tabberlive .tabbertab h3 {display:none;}

.kudo
{
	padding:0;
	margin:2px;
	width:42px;
	background:url(../i/bars.gif);
	border:solid 1px #fff;
	height:12px;
	display:block;
	font-size:1px;
	line-height:0;

}
.kudos0{background-position:0px 0px;}
.kudos1{background-position:0px -12px;}
.kudos2{background-position:0px -24px;}
.kudos3{background-position:0px -36px;}
.kudos4{background-position:0px -48px;}
.kudos5{background-position:0px -60px;}
.kudos6{background-position:0px -72px;}
.kudos7{background-position:0px -84px;}
.kudos8{background-position:0px -96px;}
.kudos9{background-position:0px -108px;}
.kudos10{background-position:0px -120px;}


.tooltip
{
	width:260px;
	padding:5px;
	background-color:#eee;
	border:solid 1px #444;
}

.greenspan
{
	color:#008800;
}

.redspan
{
	color:#ff0000;
}

.grayspan
{
	color:#888;
}

.phase0
{
	margin:2px;
	padding:5px;
	background-image:url(../i/bgGrey.gif);
	color:#888;
	height:14px;
	float:left;
}

.phase1
{
	margin:2px;
	padding:5px;
	background-image:url(../i/bgOrange.gif);
	color:#000;
	height:14px;
	float:left;
}

.phase2
{
	margin:2px;
	padding:5px;
	background-image:url(../i/bgGreen.gif);
	color:#000;
	height:14px;
	float:left;
}

hr
{
	height:1px;
	color:#ddd;
}


/*
  -------------------------------
   these are for Masterpage tabs 
  -------------------------------
*/


#nav1	{
				clear:both;
				color:#666;
				float:left;
				list-style-type:none;	
				height:25px;
				width:100%;
				margin:0px;
				padding:0px;	
			}

#nav1 li{
				list-style-type:none;
				float:left;
				margin:0 0 0 2px;
				padding:0 0 0 2px ;
				background:url(../i/tabs/bluebar.gif) #c0c0c0 top left no-repeat;
				height:25px;
}
#nav1 li a{
				background:url(../i/tabs/bluebar.gif) transparent top right no-repeat;
				display:block;
				padding:4px 5px 0 5px;
				color:#fff;
				font-weight:bold;
}
#nav1 li a:hover{
				color:#00a4de;
}


#nav1 li.cur{
				list-style-type:none;
				float:left;
				margin:0 0 0 3px;
				padding:0 0 0 2px ;
				background:url(../i/tabs/yellowbar.gif) #c0c0c0 top left no-repeat;
				height:25px;
}		

#nav1 li.cur b{
				background:url(../i/tabs/yellowbar.gif) transparent top right no-repeat;
				display:block;
				padding:4px 5px 0 5px;
}
#nav1 li b:hover{
				color:#00a4de;
}

#nav1 li.spc
{
		width:20px;	
		background:none;
}


#nav1 li.ext{
				margin-right:2px;
				float:right;
}

#nav2	
{
				clear:left;
				color:#FFD400;
				float:left;
				list-style-type:none;	
				background-image:url(../i/tabs/bg2.gif);
				width:100%;
				margin:0px;
				padding:0px;
				height:33px;
}

#nav2 li{
				list-style-type:none;
				float:left;
				margin:0 0 0 3px;
				padding:0 0 0 9px ;
				height:33px;
				background:url(../i/tabs/whitexbar.gif) #c0c0c0 top left no-repeat;			
				color:#888;
}
#nav2 li a{
				list-style-type:none;
				float:left;
				background:url(../i/tabs/whitexbar.gif) transparent top right no-repeat;			
				padding:12px 10px 2px 0;
				color:#645300;
}
#nav2 li a:hover{
				color:#00a4de;
}


#nav2 li.cur{
				color:#444;
				list-style-type:none;
				float:left;
				margin:0 0 0 3px;
				padding:2px 0 0 2px ;
				background:url(../i/tabs/whitebar.gif) #c0c0c0 top left no-repeat;
				height:30px;
	}		

#nav2 li.cur b{
				display:block;
				color:#645300;
				background:url(../i/tabs/whitebar.gif) transparent top right no-repeat;
				padding:10px 5px 5px 5px;
}

#nav2 li.cur b:hover{
				color:#00a4de;
}

#nav2 li.ext{
				background:none;
				margin:0px;
				padding-top:0px;
				padding-bottom:0px;
				float:right;
}

#nav2 li.verb
{
				padding:0;
				margin:0;
				margin-right:2px;
				float:left;
				background:none;
				color:#645300;
}

#nav2 li.verb a{
				background:none;
				float:none;
				font-weight:bold;
				color:#080;
				margin:0;
				padding:0;
}